html, body, .dialog-off-canvas-main-canvas {
    height: 100%;
}

html {
    /* font-size 1rem = 10px on default browser settings */
    font-size: 62.5%;
    background-color: #062129;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    font-size: 2rem;
    line-height: 2.8rem;
    letter-spacing: 0.0075rem;
    color: #EEEEEE;
    padding: 2rem;
}

body.user-logged-in {
    height: calc(100% - 3.9rem);
}

.dialog-off-canvas-main-canvas {
    display: flex;
    justify-content: center;
}

.page-container {
    display: flex;
    flex-direction: column;
    flex: 1;
    max-width: 100%;
}
@media (min-width: 1024px) {
    .page-container {
        max-width: 100rem;
    }
}

h1 {
    font-family: Archivo, sans-serif;
    color: #B4E0EF;
    font-size: 4rem;
    font-weight: 500;
    line-height: 5.2rem;
    margin: 0;
}
h1 > span {
    color: #EEEEEE;
}
@media (min-width: 500px) {
    h1 {
        font-size: 4.8rem;
    }
}

h2 {
    color: #B4E0EF;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 2.2rem;
    text-transform: uppercase;
    margin: 4.6rem 0 0;
    white-space: nowrap;
}

h3 {
    color: #EEEEEE;
    font-weight: 700;
    font-size: 2.3rem;
}

h4 {
    color: #EEEEEE;
    font-weight: 700;
    font-size: 2.2rem;
	line-height: normal;
}

h5 {
    color: #EEEEEE;
    font-weight: 700;
    font-size: 2.15rem;
	line-height: normal;
}

h6 {
    color: #EEEEEE;
    font-weight: 700;
    font-size: 2.1rem;
	line-height: normal;
}

a,
a.is-active,
ul.menu a.is-active {
    font-family: Archivo, sans-serif;
    color: #EEEEEE;
    font-weight: 400;
}
a:hover,
a.is-active:hover {
    color: #B4E0EF;
    text-decoration: underline #B4E0EF;
}

header > * .menu {
    display: flex;
}
header > * .menu > li {
    padding: 0.2rem 2rem 0;
}
header > * .menu > * a,
header > * .menu > * a.is-active {
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 3.4rem;
    letter-spacing: 0.0083rem;
    text-decoration: none;
    text-transform: uppercase;
}

header {
    margin-bottom: 30px;
}
@media (min-width: 1000px) {
    header {
        margin-bottom: 10rem;
    }
}

.region-header {
    display: flex;
    align-items: center;
}

#main {
    flex-grow: 1;
}

footer {
    font-size: 1.6rem;
    line-height: 1.7rem;
    color: #FFFFFF;
    border-top: 1px solid #0A3848;
    padding-top: 4.5rem;
    margin-top: 11rem;
}

.centric-footer-columns {
    display: flex;
    line-height: 2.3rem;
    justify-content: space-between;
    flex-direction: column;
}
@media (min-width: 768px) {
    .centric-footer-columns {
        flex-direction: row;
    }
}
.centric-footer-column {
    flex: 1;
    margin: .5rem;
}

.centric-footer-column > * .menu {
    margin-left: 0;
}
.centric-footer-column > * .menu > * a {
    color: #FFFFFF;
    font-weight: 700;
    text-decoration: none;
}
.centric-footer-column > * .menu > * a.is-active {
    color: #FFFFFF;
    font-weight: 700;
}

.centric-footer-bottom {
    text-align: center;
}

.scroll-to-top {
    position: fixed;
    bottom: 2.3rem;
    right: 2.3rem;
    background-color: #FBBC04;
    color: #052129;
    width: 4.2rem;
    height: 4.2rem;
    border-radius: .4rem;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    user-select: none;
    display: none;
    text-decoration: none;
}
@media (min-width: 1024px) {
    .scroll-to-top {
        display: flex;
    }
}
.scroll-to-top:hover {
    text-decoration: none;
    color: #052129;
}